> ## Documentation Index
> Fetch the complete documentation index at: https://docs.metriport.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Care Gap

> Gets detailed information about a specific care gap measure report.

<ResponseExample />

<Warning>
  Analytics must be enabled for your account to receive data
  from this endpoint. [Contact
  us](mailto:contact@metriport.com) to get started.
</Warning>

Returns a FHIR `Bundle` for a specific care gap that includes a `Patient` resource, the full
`MeasureReport` including population membership data, and a `Parameters` resource with supporting
calculation details for the patient and measure.

For more context on care gaps and how to interpret results, see the
[Care Gaps guide](/medical-api/handling-data/care-gaps).

## Path Params

<ParamField path="measureReportId" type="string" required>
  The ID of the MeasureReport to retrieve.
</ParamField>

## Response

A FHIR `Bundle` with `type: "collection"`.

<ResponseField name="Patient" type="Patient" required>
  The patient this measure report applies to.

  <Expandable title="Patient properties">
    <Snippet file="analytics-bundle-patient-response.mdx" />
  </Expandable>
</ResponseField>

<ResponseField name="MeasureReport" type="MeasureReport" required>
  The care gap measure report including population
  membership data and a `job-id` extension.

  <Expandable title="MeasureReport properties">
    <Snippet file="care-gap-measure-report-response.mdx" />
  </Expandable>
</ResponseField>

<ResponseField name="Parameters" type="Parameters" required>
  Supporting calculation parameters for this patient and
  measure.

  <Expandable title="Parameters properties">
    <Snippet file="care-gap-parameters-response.mdx" />
  </Expandable>
</ResponseField>

```json Response theme={null}
{
  "resourceType": "Bundle",
  "type": "collection",
  "entry": [
    {
      "fullUrl": "urn:uuid:11111111-1111-1111-1111-111111111111",
      "resource": {
        "resourceType": "Patient",
        "id": "00000000-0000-0000-0000-000000000000",
        "identifier": [
          {
            "value": "1234567890",
            "system": "https://public.metriport.com/fhir/StructureDefinition/external-id.json",
            "use": "secondary"
          }
        ],
        "name": [
          { "given": ["Alex"], "family": "Example" }
        ],
        "gender": "female",
        "birthDate": "1980-01-15"
      }
    },
    {
      "fullUrl": "urn:uuid:22222222-2222-2222-2222-222222222222",
      "resource": {
        "resourceType": "MeasureReport",
        "id": "BreastCancerScreening.00000000-0000-0000-0000-000000000000.2025-01-01",
        "status": "complete",
        "type": "individual",
        "measure": "http://ncqa.org/fhir/Measure/BreastCancerScreening",
        "subject": {
          "reference": "Patient/00000000-0000-0000-0000-000000000000"
        },
        "period": {
          "start": "2025-01-01",
          "end": "2025-12-31"
        },
        "extension": [
          {
            "url": "https://public.metriport.com/fhir/StructureDefinition/job-id",
            "valueString": "99999999-9999-9999-9999-999999999999"
          }
        ],
        "group": [
          {
            "id": "BreastCancerScreening",
            "code": {
              "coding": [
                {
                  "system": "https://ncqa.org/fhir/CodeSystem/measure-group",
                  "code": "BreastCancerScreening"
                }
              ]
            },
            "population": [
              {
                "code": {
                  "coding": [
                    {
                      "system": "https://ncqa.org/fhir/CodeSystem/measure-group",
                      "code": "initial-population"
                    }
                  ]
                },
                "count": 1
              },
              {
                "code": {
                  "coding": [
                    {
                      "system": "https://ncqa.org/fhir/CodeSystem/measure-group",
                      "code": "denominator"
                    }
                  ]
                },
                "count": 1
              },
              {
                "code": {
                  "coding": [
                    {
                      "system": "https://ncqa.org/fhir/CodeSystem/measure-group",
                      "code": "denominator-exclusion"
                    }
                  ]
                },
                "count": 0
              },
              {
                "code": {
                  "coding": [
                    {
                      "system": "https://ncqa.org/fhir/CodeSystem/measure-group",
                      "code": "numerator"
                    }
                  ]
                },
                "count": 0
              }
            ]
          }
        ]
      }
    },
    {
      "fullUrl": "urn:uuid:33333333-3333-3333-3333-333333333333",
      "resource": {
        "resourceType": "Parameters",
        "parameter": [
          {
            "name": "Age at end of measurement period",
            "valueInteger": 42
          },
          {
            "name": "Is continuously enrolled",
            "valueBoolean": true
          },
          {
            "name": "Initial population",
            "valueBoolean": true
          },
          {
            "name": "Denominator",
            "valueBoolean": true
          },
          {
            "name": "Numerator",
            "valueBoolean": false
          },
          {
            "name": "Mammography screening period",
            "valuePeriod": {
              "start": "2023-10-01",
              "end": "2025-12-31"
            }
          }
        ]
      }
    }
  ]
}
```
